Bug 199170 - Log output for yumex 1.1.0-2.0.fc6 is hard to read
Log output for yumex 1.1.0-2.0.fc6 is hard to read
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-17 13:52 EDT by Stewart Adam
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 06:31:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2006-07-17 13:52:02 EDT
Description of problem:
The text in the log output if very small, making it hard to read.

Version-Release number of selected component (if applicable):
yumex-1.1.0-2.0.fc6

How reproducible:
Always

Steps to Reproduce:
1. Select packages to update / install
2. Click "Queue"
3. Click "Process Queue"
  
Actual results:
The resulting log text is very hard to read at high(er) resolutions

Expected results:
The text is easier to read, maybe something like 12pt

Additional info:
I'm on a 1280x1024 LG LCD screeen. The text looked fine in the same yumex
version on my old CRT 1024x768 screen, but now after the change the text it very
hard to read.
Comment 1 Tim Lauridsen 2006-07-18 04:30:30 EDT
I have planned to make the the font,color and size customizeable in yumex 1.1.x
Comment 2 Tim Lauridsen 2006-08-24 06:31:17 EDT
I have made some options in the preferences to set font & color for the output
console.
I will be availible in yumex 1.1.2, when it is released.

Note You need to log in before you can comment on or make changes to this bug.